RubyGems Navigation menu

Reverse dependencies for ace-rails-ap 4.1.4